@charset "utf-8";
/* CSS Document */
/*  *{ margin:0; padding:0; outline:0;}  */
body{ margin:0; padding:0; text-align:center;  outline:0; background-image:url(../images/bodybg2.png); background-repeat:repeat-x; background-color:#fff; font-size:12px; color:#313131; font-family:Tahoma , Arial; font-weight:100%; line-height:18px;
-webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;
}

@font-face
{
font-family:Corbel;
src: url('../fonts/corbel.ttf');
     /*url('Sansation_Light.eot'); /* IE9 */
} 
b {text-align: left !important;float: left;}
a{ text-decoration:none;  text-align:left;}
div{ display:block;}
img{ border:0;}
#main{ width:965px; margin:auto; *margin:auto; _margin:auto;}
#container{ width:965px; float:left;  text-align:left !important;}
#header{ width:960px; float:left; height:99px; }
#logo{ float:left; margin:31px 0 0 0;}
#header-right{ width:650px; float:right; height:44px; margin-top:11px;}
#toplink{ width:100%; float:left;}
#toplink a{  background-image:url(../images/login-arrow.png); background-position:right; background-repeat: no-repeat; float:right; color:#df0303; font-size:12px; padding-right:15px; font-size:12px; margin-right:10px; text-decoration:none;  text-align:left !important;}
#toplink a:hover{ text-decoration:underline;}
#menu{ width:100%; float:right; margin-top:30px;}
#menu a{ color:#000; padding:6px 10px 6px 10px; font-family:"Arial Rounded MT Bold"; float:right; font-size:14px;  text-align:left !important;}
#menu a:hover{ background-color:#df0303; color:#fff; }
#banenr{ width:960px; float:left; height:226px; padding:13px 0 17px 0;}
#banenr img{ width:960px; max-height:225px; }
.content{ width:100%; float:left; margin-top:20px; min-height: 400px;  text-align:left !important;}
.welcometext{ font-size:24px; padding:0px 0 7px 0; float:left; width:100%; color:#df0303; border-bottom:1px solid #4f4f4f; font-family:Corbel; margin-bottom:15px;  text-align:left !important;}
.welcometext b{float: right !important;} 
.introtext{ font-size:12px; float:left; width:100%; line-height:18px; color:#313131; font-family:Tahoma; margin-bottom:7px;  text-align:left !important;}
.introtext a{ color:#111; text-decoration:underline;  text-align:left !important;}
.introtext a:hover{  text-decoration:none;}
.introColumn{ width:100%; float:left;  text-align:left !important;}
.headingFirst{ font-size:12px;float:left;font-weight:bold; border-bottom:2px solid #4f4f4f; font-family:Tahoma; margin-bottom:10px;  text-align:left !important;}
.headingZero{ font-size:12px;float:left; width:100%; font-weight:bold;  font-family:Tahoma; margin-bottom:10px;  text-align:left !important;}
.clr{ clear:both;}
.columnLeft{ width:310px; float:left; margin-right:15px;}
.columnRight{ width:310px; float:left;}
.columnItem{ font-size:14px; float:left; width:287px; padding:0 0 0 23px; color:#313131; font-family:Tahoma; background-image:url(../images/item-arrow.png); background-repeat:no-repeat; background-position:left 5px; margin-bottom:7px;  text-align:left !important;}
.registerColumn{ width:940px; padding:7px 10px 7px 10px; margin-top:20px; float:left; background-color:#dfdfdf;}
.register-text{ float:left; width:100%; margin-bottom:7px; font-family:Tahoma;  text-align:left !important;}
.register-subhead{ float:left; width:100%; font-weight:bold; margin-bottom:5px;}
.register-bottomtext{ float:left; width:130px; margin-top:4px;  text-align:left !important;}
.more-btn{background-color:#393939; padding:5px 8px 5px 8px; font-size:11px; float:left; color:#fff;}
.footer{ width:100%; margin:30px 0 0 0; float:left; background-color:#202020;   height:90px; padding:15px 0 15px 0;}
.footer-inner{ width:960px; margin: auto;}
.footer-left{ width:215px; height:85px; float:left; padding-right:20px; margin-right:20px; border-right:1px solid #414141; text-align:left !important;}
.footer-heading{ width:100%;  font-family:Tahoma; float:left; font-size:16px; margin-bottom:5px; color:#fff; font-family:Tahoma; text-align:left !important;}
.footer-text{ width:100%; font-size:11px; font-family:Tahoma; float:left;color:#a3a3a3;  text-align:left !important;}
.footer-text a{  font-size:11px;   font-family:Tahoma;  margin-top:3px; color:#219cd5; text-decoration: underline;  text-align:left !important;}
.footer-right{ width:190px; float:right;text-align:left !important;}
.copyright{ width:100%; float:right;font-size:11px; margin:5px 0 0 0; color:#a3a3a3; text-align:right !important;}
#footerlogo{ float:right; border:0; width:180px; text-align:left !important;}
 
/* -----------------------inner pages css start here-----------------*/
.inputtextDiv{ width:100%; float:left; margin-bottom:7px;  text-align:left !important;}
.formLabel{ width:175px; float:left; font-size:13px; margin-top:3px;  text-align:left !important;}
.inputText{ float:left; width:300px; text-indent:10px; height:23px; line-height:23px; border:1px solid #aaa; background-image:url(../images/inputbg.png); background-repeat: repeat-x; background-color:#fff;  text-align:left !important; }
.textArea{width:300px; height:50px; text-indent:10px; float:left; border:1px solid #aaa; background-image:url(../images/inputbg.png); background-repeat: repeat-x; background-color:#fff;   text-align:left !important;}
.mandatory{ font-weight:normal; color:#F00; font-size:12px; float:left; margin-top:4px; margin-left:5px;  text-align:left !important;}
.toptext{ font-size:13px; width:100%; margin-bottom:15px;  text-align:left !important;}
.SelectBox{ float:left; width:300px; padding:2px 3px 2px 0px; text-indent:5px; height:23px; line-height:23px; border:1px solid #aaa; background-image:url(../images/inputbg.png); background-repeat: repeat-x; background-color:#fff;  text-align:left !important;}
.saveBtn{ float:left; border:0; margin:7px 5px 0 0; cursor:pointer;}
.IntroContent{ width:100%; float:left; margin-top:10px;}
.mainText{ width:100%; float:left; margin-bottom:5px;  text-align:left !important;}
.mainText-ul ul{ float:left; margin:0; padding:0; width:100%;  text-align:left !important;}
.mainText-ul li{ float:left; list-style-position:outside; margin:0 0 5px 20px; padding:0; width:90%;  text-align:left !important;}
.IntroContent td{ padding-left:5px; padding-right:5px;}
#welcomeTxt, .welcomeMessage{

	float:right !important;
	text-align:right !important;
	color:#444; 
	padding-right:15px;
	font-size:14px;
	font-family:Corbel;
}
.welcomeMessage b{ padding-right:5px; font-size:14px !important;  text-align:left !important;}
.tabPanel{ width:960px; float:left;}
.tabHeading{ width:208px; float:left; background-color:#fff;  border:0px solid #aaa; border-bottom:0; border-right:0; text-align:left !important;}
.tabHeading span{ width:195px; color:#000; padding:8px 3px 8px 10px; border-bottom:1px dashed #ccc;  float:left; font-size:14px; border-left:2px solid #fff;  text-align:left !important;}
.tabContent{ width:750px; border-left:0px solid #ccc;  float:left; background-color:#f2f2f2; text-align:left !important;}
.tabPage{ width:730px; padding:0px 10px 7px 10px; float:left;  text-align:left !important;}
.tabLabel{ display:none; font-size:14px; font-weight:bold; color:#df0303;  text-align:left !important;}
.tabexpand-menu{ width:100%; float:left;}
.tabHeading-Sub{ background-color:#fff; border:1px solid #ccc; float:left; padding:5px 0 5px 10px; width:98%; font-weight:bold;  text-align:left !important;}
.tabHeading-Content{   padding:5px 0 5px 10px; width:98%;border:0 !important; background:none !important; float:left;  text-align:left !important;}




.contentSub{ width: 100%;float: left;margin-top: 30px; min-height:404px;}
.column-left{width:960px;float:left;}
.treeLabel{ width:90%; float:left; font-size:16px; margin-bottom:5px;color:#000; font-weight:bold;background-repeat:no-repeat;
	background-position:left 9px; padding-left:20px;}
.childbox{ width:100%; float:left; margin-bottom:10px;}
.child-label{ width:100%; float:left; font-size:12px; color:#333; margin-bottom:5px; font-weight:bold;  background-image:url(images/dot.png);
	background-repeat:no-repeat; background-position:left 3px; padding-left:20px; margin-left:20px;}
.childbox-content{ width:90%; float:left; margin-left:40px; margin-bottom:5px;}
.contnetlink{  float:left; width:270px; margin-top:2px; font-size:12px; color:#000;}
.contnetlinkSub{  float:left; width:270px; margin-top:5px; font-size:12px; color:#000;}
.childbox-contentsub{ width:100%; float:left; margin-left:40px; margin-bottom:5px;}
.action-btn{ float:right; width:690px;}
.action-btnlink{ float:left;  font-size:12px; text-align:center; width:98px; color: #000; text-decoration:underline;}
.action-btnlink1{ font-size:12px; text-align:left; width:98px; color: #000; text-decoration:underline;}
.action-btnlink:hover{ text-decoration:none; color: #df0303;}

.action-btnlink2{ float:left;  font-size:12px; text-align:center; width:98px; color: #000; }
.action-btnlink2:hover{ text-decoration:none; /*color: #df0303;*/}

.action-btnlink3{float:left; width:270px; margin-top:2px; font-size:12px; color:#000; }
.action-btnlink3:hover{ text-decoration:none; /*color: #df0303;*/}

.action-btbHead{ float:right; width:690px;}
.action-btbHead span{ float:left;  font-size:12px; text-align:center; width:98px; color: #000;  color: #df0303; }
/*.action-btn a:hover{ text-decoration:none; color: #df0303;}*/
.action-Subbtn{ float:right; width:540px;}
.action-Subbtn a{ float:left;  font-size:12px; color: #000; margin-left:10px; margin-right:25px; text-decoration:underline;}
.action-Subbtn a:hover{ text-decoration:none;  color: #df0303;}

.xsdIcon{ width:24px; height:24px; margin-left:5px; border:0; outline:0; float:left; }
.groupLink{ width:270px; float:left;}
.colapseBox{ width:100%; float:left;}

.gmap{ width:550px; height:200px; margin-bottom:96px; float:right; border:1px solid #ddd;}
.gmap img{ max-width:550px; float:left; }
.contactUs{ width:380px; float:left;}
.contactUs-inner{ width:100%; float:left;  margin-bottom:35px;}
.addressText{ width:100%; float:left; margin-bottom:0px;}
.addressTextSub{ width:100%; float:left; margin-bottom:3px;}
.addresslink{  text-align:left; color:#313131; text-decoration:underline;}
.addresslink:hover{text-decoration:none;}



.signupBoxLeft{
width:650px;
float:left}
.signupBoxRight{
width:250px;
float:right}
.registerColumn2{ width:230px; padding:7px 10px 7px 10px; margin-top:0px; float:left; background-color:#dfdfdf;}
.register-text2{ float:left; width:100%; margin-bottom:5px; font-family:Tahoma;text-align: justify;}
.register-subhead2{ float:left; width:100%; font-weight:bold; margin-bottom:5px;font-family: Tahoma,Arial;  font-size: 11px;text-align: justify;}
.register-bottomtext2{ float:left;line-height:22px; width:130px; margin-top:4px;}
.more-btn2{background-color:#393939; padding:5px 8px 5px 8px; font-size:11px; float:left; color:#fff;}


.childbox-inner{ width:100%; float:left;}
.treeLabel-inner{ width:85%; float:left; font-size:13px; margin-top:2px; margin-bottom:5px;color:#000; font-weight:bold;background-repeat:no-repeat;
	background-position:left 9px; padding-left:40px;}
.groupLink-inner{ width:260px; float:left;padding-left: 10px;}
.groupLink-inner a{ color:#000; text-decoration:underline; }


.linkaggtbl{background-color: #fff; border-right:1px solid #ddd;}
.linkaggtbl th{font-size:12px;font-family: Verdana,Arial,sans-serif; font-weight:bold; text-decoration: underline; text-align:left; background-color: #ededed; padding:5px; border-left:1px solid #ddd; text-decoration:none;}
.linkaggtbl td{font-size:11px;font-family: Verdana,Arial,sans-serif; font-weight:normal;  text-align:left; background-color: #fff; border-left:1px solid #ddd; border-bottom:1px solid #ddd; padding:5px;}
.block3Outer{ width:100%; float:left; margin:2px 0; clear:both;}
.block3Outer *{box-sizing:border-box;}
.block2popUp{ width:50%; float:left; margin:0; padding:0;}
.labelTrip{width:79px; float:left; text-align:left; clear:left; margin:2px 0 0;}
.feedLink.inputControl{width:345px; float:left; height:24px; min-height:24px; text-decoration:none;}
.inputControl.singleInput{ width:98%; min-height:36px;}

/*submenu css*/

.headerMenu{
    width: 1100px;
	}
.headerMenu ul{
		float:left;
		width:100%;
		color: #000000;
    	font-family: Corbel;
    	font-size: 13px;
		margin:0;
		padding:0;
	}
.headerMenu ul li{
		float:left;
		list-style:none;
		position:relative;
	}
.headerMenu ul li a{ 
	color:#000;
	padding: 6px 7px;
	display:block;
	}
.headerMenu ul li.selected:hover a{
		background:#222;
		border-top:2px solid #df0303;
		color:#fff;
		margin-top:-2px;
	}
.headerMenu ul ul{
            position:absolute;
			width:190px;
            z-index:100;
            height: 0;
            overflow: hidden;
			-webkit-transition: height 0.3s ease-in;
            -moz-transition: height 0.3s ease-in;
            -o-transition: height 0.3s ease-in;
            -ms-transition: height 0.3s ease-in;
            transition: height 0.3s ease-in;
	}
.headerMenu ul li:hover ul{
		height:450px;
		font-size:12px;
	}
	.headerMenu ul li:hover ul li{ width:100%; border-bottom:3px solid #333; background:#222; color:#fff;}
	.headerMenu ul li:hover ul li a{
			border-top:0 !important;
			display:block;
			padding: 4px 7px;
			visibility:visible;
		}
		.headerMenu ul li ul li a{ 
				visibility:hidden;
			}
			
			.link-with-info { position: relative; }
.link-with-info span { display: inline-block; vertical-align: middle;float: none; width: auto; }
.link-with-info a { text-decoration: none; display: inline-block; vertical-align: middle; font-size: 12px; }
.link-with-info img { width: 14px; height: 14px; display: block; }
.link-with-info .link-info-box {left:0; display: none; position: absolute;min-width: 160px; top: 20px; color:#000; background: #fff; border: 1px solid #bbb; max-width: 260px; padding:5px;text-align: left; }
.link-with-info.active-link-info .link-info-box{display: block;}
.red-btn{
	background: #aaaaaa;
	padding:10px 30px;
	cursor:pointer;
	display: inline-block;
	vertical-align: middle;
	line-height: 1;
	color: #ffffff;
	font-size: 14px;
	border:none;
	height: 34px;
}
.grey-btn{
	height: 34px;
	background: #aaaaaa;
	padding:10px;
	cursor:pointer;
	display: inline-block;
	vertical-align: middle;
	line-height: 1;
	color: #ffffff;
	font-size: 14px;
	border:none;
	margin: 0 4px;
}
.with-no-register-text{
	position:relative;
	padding-right:300px;
	box-sizing: border-box;
}
.no-new-register-msg{
	position: absolute;
    font-weight: bold;
    text-align: left;
    font-size: 14px;
    color: #df0303;
    padding: 2px 0;
    right: 0;
    display: block;
    top: 0;
}
.btn-register-msg{
	color: #df0303;
    font-weight: bold;
    float: left;
    padding: 2px 0;
    position: absolute;
    right: 0;
    top:10px;
	font-size:13px;
}

.btn-with-no-register-box{
	position: relative;
}